[ wix-Bugs-1313595 ] can't install Votive

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[ wix-Bugs-1313595 ] can't install Votive

SourceForge.net
Bugs item #1313595, was opened at 2005-10-05 10:11
Message generated for change (Comment added) made by bedas
You can respond by visiting:
https://sourceforge.net/tracker/?func=detail&atid=642714&aid=1313595&group_id=105970

Please note that this message will contain a full copy of the comment thread,
including the initial issue submission, for this request,
not just the latest update.
Category: votive
Group: None
Status: Open
Resolution: None
Priority: 5
Submitted By: aramon (aramon)
Assigned to: Justin Rockwood (justinrockwood)
Summary: can't install Votive

Initial Comment:
I can't install Votive package v. 2.0.3309.0 for my VS
2003 SP1. There is a window after installation with text:
"Package WiX Project Package has failed to load
properly { GUID = ... }. Please contact package vendor
for assistance. " A so on...
Does anybody know the reason?


----------------------------------------------------------------------

Comment By: bedas (bedas)
Date: 2005-10-06 10:31

Message:
Logged In: YES
user_id=1357285

I have the same problem with Votive v. 2.0.3309.0 in VS 2003
and VS 2005 (last release candidate) as well.

----------------------------------------------------------------------

You can respond by visiting:
https://sourceforge.net/tracker/?func=detail&atid=642714&aid=1313595&group_id=105970


-------------------------------------------------------
This SF.Net email is sponsored by:
Power Architecture Resource Center: Free content, downloads, discussions,
and more. http://solutions.newsforge.com/ibmarch.tmpl
_______________________________________________
WiX-devs mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/wix-devs